
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17591

[BCR1093][Android][3rd Party Add Favourite from Transfer Services Menu][Success Screen] UI Issue

07 September 2023 10:25 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

Perform Add Fav for 3rd Party Transfer from Transfer Services Menu

Issue:

1. Success icon near to text

2. Text 'NEW FAVOURITE ADDED' not bold

History

#1 - 07 September 2023 02:01 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 02:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 08 September 2023 08:57 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
